<?xml version='1.0'?>

<reference anchor='RFC0053'>

<front>
<title>Official protocol mechanism</title>
<author initials='S.' surname='Crocker' fullname='S. Crocker'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<date month='June' day='9' year='1970' />
<abstract>
<t>During the Spring Joint Computer Conference in Atlantic City, Larry Roberts, Barry Wessler, Cordell Green, Jon Postel and I discussed rules for establishing and modifying an official Host-Host protocol.</t></abstract></front>

<seriesInfo name='RFC' value='53' />
</reference>
